package com.philisense.rdgo.bean.response;

import java.io.Serializable;

/**
 * Created by shaop on 2017/12/13.
 */

public class CommonBean implements Serializable{

    /**
     * success : 0
     * message : 添加成功!
     * ID : 5b43207d9612511c9087cfb2
     */

    private int success;
    private String message;


    public int getSuccess() {
        return success;
    }

    public void setSuccess(int success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }


}
